xfce4-appfinder (4.18.1-1~mx23) mx; urgency=medium

  * New upstream release
  * Build for MX-23

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sun, 01 Sep 2024 18:12:33 +0000

xfce4-appfinder (4.18.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.18.0.
  * d/control: Drop version constraint no longer needed.
  * d/rules: Opt-out of trimmed changelogs, install NEWS as changelog.

 -- Unit 193 <unit193@debian.org>  Thu, 15 Dec 2022 20:09:57 -0500

xfce4-appfinder (4.17.2-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.17.2.

 -- Unit 193 <unit193@debian.org>  Mon, 05 Dec 2022 03:06:52 -0500

xfce4-appfinder (4.17.1-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.17.1.

 -- Unit 193 <unit193@debian.org>  Tue, 08 Nov 2022 18:43:25 -0500

xfce4-appfinder (4.17.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.17.0.
  * d/control: Bump DH compat to 13.
  * d/rules: Drop --as-needed, default in stable now.
  * Update Standards-Version to 4.6.1.

 -- Unit 193 <unit193@debian.org>  Tue, 12 Jul 2022 23:12:16 -0400

xfce4-appfinder (4.16.1-1) unstable; urgency=medium

  * New upstream version 4.16.1

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 18 Jan 2021 20:18:50 +0100

xfce4-appfinder (4.16.0-1) unstable; urgency=medium

  * New upstream version 4.16.0
  * d/control: version xfce4-dev-tools b-dep for 4.16
  * d/control: update standards version to 4.5.1
  * Upload to unstable

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 23 Dec 2020 15:13:16 +0100

xfce4-appfinder (4.15.2-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.15.2.

 -- Unit 193 <unit193@debian.org>  Mon, 09 Nov 2020 20:17:45 -0500

xfce4-appfinder (4.15.1-1) experimental; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Name (from ./configure), Repository.
  * Update standards version to 4.4.1, no changes needed.
  * Update standards version to 4.5.0, no changes needed.

  [ Unit 193 ]
  * New upstream version 4.15.1.
  * d/control:
    - Bump libxfce4util-dev version constraint.
    - Bump DH compat to 12.
    - R³: no.
    - Update homepage field.
  * d/docs: README → README.md.
  * d/watch:
    - Update for upstream's move to mirrorbit.
    - Use uscan special strings.

 -- Unit 193 <unit193@debian.org>  Thu, 17 Sep 2020 22:43:42 -0400

xfce4-appfinder (4.14.0-1) unstable; urgency=medium

  * New upstream version 4.14.0

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 15 Aug 2019 16:20:23 +0200

xfce4-appfinder (4.13.3-1) experimental; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream version 4.13.3

  [ Unit 193 ]
  * d/compat, d/control:
    - Drop d/compat in favor of debhelper-compat, bump to 11.
  * Update Standards-Version to 4.4.0.
  * Trim whitespace from previous changelog entries.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 15 Jul 2019 13:46:29 +0200

xfce4-appfinder (4.13.2-1) experimental; urgency=medium

  * New upstream version 4.13.2
  * d/control: update standards version to 4.3.0
  * d/control: use https protocol for homepage field
  * d/control: drop breaks/replaces on xfce4-utils
  * d/control: drop duplicate section field
  * d/watch: use HTTPS protocol
  * d/control: rephrase long description

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 28 Dec 2018 13:15:36 +0100

xfce4-appfinder (4.13.1-1) experimental; urgency=medium

  * Moved the package to git on salsa.debian.org
  * Updated the maintainer address to debian-xfce@lists.debian.org
    closes: #899912
  * Initial upstream branch.
  * d/gbp.conf added, following DEP-14
  * New upstream version 4.13.1
  * Initial upstream branch.
  * d/gbp.conf added, following DEP-14
  * New upstream version 4.13.1
  * run wrap-and-sort
  * d/control: drop Lionel from Uploaders, thanks!
  * d/control: update build-dep for new release (GTK-3)
  * d/control: update standards version to 4.2.0
  * drop xfce4-appfinder menu file
  * update dh compat to 10
  * d/control: drop useless build-deps

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 22 Aug 2018 13:09:00 +0200

xfce4-appfinder (4.12.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 06 May 2015 16:35:12 +0200

xfce4-appfinder (4.12.0-1) experimental; urgency=medium

  [ Jackson Doak ]
  * New upstream release
  * Switch from libdbus-glib-1-dev to libglib2.0-dev, glib 1 is no-longer used

  [ Yves-Alexis Perez ]
  * debian/control:
    - update standards version to 3.9.6.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 08 Mar 2015 21:10:48 +0100

xfce4-appfinder (4.11.0-1) experimental; urgency=low

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Jackson Doak ]
  * New upstream release
  * Update debian/watch to see all releases
  * debian/control:
    - Bump standards-version to 3.9.5
    - Bump garcon version needed

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 28 Feb 2014 21:55:17 +0100

xfce4-appfinder (4.10.1-1) unstable; urgency=low

  * New upstream stable release.
  * Upload to unstable.
  * debian/rules:
    - enable all hardening flags.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 22 May 2013 00:02:22 +0200

xfce4-appfinder (4.10.0-1) experimental; urgency=low

  * New upstream stable release.
  * debian/control: revert to unversioned libxfce4util-dev, bump required
    versions for Xfce 4.10.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sat, 05 May 2012 14:13:21 +0200

xfce4-appfinder (4.9.5-1) experimental; urgency=low

  * New upstream development release.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sun, 15 Apr 2012 16:11:40 +0200

xfce4-appfinder (4.9.4-1) experimental; urgency=low

  [ Lionel Le Folgoc ]
  * New upstream development release.
  * debian/xfce4-appfinder.1: updated for the new options in 4.9.x.
  * debian/control:
    - switch to libxfce4util6-dev for the new api.
    - bump libxfce4ui-1-dev to >= 4.9.0 for the new help api.
    - breaks/replaces pre 4.10 xfce4-utils package, as it
      previously shipped xfrun4.
  * debian/links: xfrun4 is now a symlink to xfce4-appfinder, so add a symlink
    for its manpage too.

  [ Yves-Alexis Perez ]
  * debian/control:
    - update standards version to 3.9.3.
    - update debhelper build-dep to 9.
    - add build-dep on dpkg-dev 1.16.1.
    - drop build-dep on hardening-includes.
    - add buil-dep on libdbus-glib-1-dev.
  * debian/compat bumped to 9.
  * debian/rules:
    - use debhelper 9 and dpkg-dev 1.16.1 hardening support.
    - build with --parallel.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sun, 08 Apr 2012 22:22:48 +0200

xfce4-appfinder (4.8.0-3) unstable; urgency=low

  * Upload to unstable.
  * debian/control:
    - add versionned xfconf build-dep too.                      Closes: #617375
    - update standards version to 3.9.2.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 19 Apr 2011 16:59:47 +0200

xfce4-appfinder (4.8.0-2) experimental; urgency=low

  * debian/control:
    - add build-dep on libxfce4util-dev 4.8.
    - remove Emanuele Roca and Simon Huggins from Uploaders, thanks to them!

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 07 Mar 2011 21:57:54 +0100

xfce4-appfinder (4.8.0-1) experimental; urgency=low

  [ Yves-Alexis Perez ]
  * New upstream release.
  * debian/control:
    - refresh build-deps for Xfce 4.7.
    - update standards version to 3.9.1
    - add build-dep on libgarcon-1-0-dev.
    - add build-dep on hardening-includes.
  * Switch to 3.0 (quilt) source format.
  * debian/rules:
    - build with --as-needed.
    - add hardening flags to {C,LD}FLAGS
  * debian/copyright updated for new release.

  [ Lionel Le Folgoc ]
  * debian/control: drop build-deps on libxfce4menu-0.1-dev (ported to garcon)
    and libthunar-vfs-1-dev (ported to gio).

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 06 Feb 2011 22:28:37 +0100

xfce4-appfinder (4.6.2-1) unstable; urgency=low

  [ Stefan Ott ]
  * debian/watch edited to track Xfce archive reorganisation.

  [ Lionel Le Folgoc ]
  * New upstream release.
  * debian/control:
    - add myself to Uploaders
    - bump Standards-Version to 3.8.4
    - build-dep on debhelper >= 7.0.50~ for overrides
    - add dep on ${misc:Depends}.
  * debian/rules: switch to rules.tiny + overrides.
  * debian/menu: update section.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sat, 22 May 2010 18:48:12 +0200

xfce4-appfinder (4.6.1-1) unstable; urgency=low

  * New upstream release.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 19 Apr 2009 18:52:31 +0200

xfce4-appfinder (4.6.0-2) unstable; urgency=low

  * Upload to unstable.
  * debian/control:
    - update standards version to 3.8.1.
    - update build-dep on debhelper to 7.
    - move to xfce section.
  * debian/rules:
    - use dh_installman to install manpage.
    - add -Wl,-z,defs -Wl,--as-needed to LDFLAGS.
    - replace dh_clean -k by dh_prep
  * debian/compat bumped to 7.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 04 Apr 2009 02:12:53 +0200

xfce4-appfinder (4.6.0-1) experimental; urgency=low

  [ Xfce 4.6 Alpha “Pinkie”]
  * new upstream alpha release.
  * debian/control:
    - update my email address.
    - update standards version to 3.7.3
    - update build-deps to match Xfce 4.6 Alpha
  * debian/copyright:
    - use © sign.
  [ Xfce 4.6 Beta 1 “Fuzzy”]
  * debian/control:
    - update build-deps for Fuzzy.
    - add build-dep on libgtk2.0-dev, libxfconf-0-dev, libthunar-vfs-1-dev.
  * debian/rules:
    - stop messing with config.{guess,sub}.
  [ Xfce 4.6 Beta 2 “Hopper”]
  * debian/control:
    - update build-deps for Hopper.

  [ Xfce 4.6 Beta 3 “Tuco-tuco”]
  * new upstream beta release.
  * debian/control:
    - update build-deps for “Tuco-Tuco”.
    - add build-dep on intltool.

  [ Xfce 4.6 RC1 “Capybara” ]
  * new upstream release candidate.
  * debian/control:
    - update build-deps for “Capybara”.

  [ Xfce 4.6 ]
  * new upstream release.
  * debian/control:
    - update build-deps for 4.6.
  * debian/copyright:
    - update dates, copyrights and licensing infos.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 28 Feb 2009 14:36:35 +0100

xfce4-appfinder (4.4.2-1) unstable; urgency=low

  [ Yves-Alexis Perez ]
  * New upstream release.
  * debian/menu: switch to new menu policy.
  * debian/rules: don't ignore all make errors at clean stage.

  [ Simon Huggins ]
  * debian/control: Move fake Homepage field to a real one now dpkg
    supports it.
  * Add Vcs-* headers to debian/control

 -- Simon Huggins <huggie@earth.li>  Tue, 27 Nov 2007 16:39:17 +0000

xfce4-appfinder (4.4.1-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: update copyright holder.

 -- Yves-Alexis Perez <corsac@corsac.net>  Sun, 15 Apr 2007 15:28:17 +0100

xfce4-appfinder (4.4.0-1) experimental; urgency=low

  * New upstream release.
  * debian/control: updated build-deps against Xfce 4.4.

 -- Yves-Alexis Perez <corsac@corsac.net>  Thu, 25 Jan 2007 00:20:42 +0100

xfce4-appfinder (4.3.99.2-1) unstable; urgency=low

  * New upstream release.
  * debian/control: updated build-deps against Xfce 4.4RC2 (4.3.99.2).

 -- Yves-Alexis Perez <corsac@corsac.net>  Thu, 16 Nov 2006 15:46:28 +0100

xfce4-appfinder (4.3.99.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control: updated build-dep against Xfce 4.4RC1 (4.3.99.1).

 -- Yves-Alexis Perez <corsac@corsac.net>  Sat, 23 Sep 2006 13:44:48 +0100

xfce4-appfinder (4.3.90.2-1) unstable; urgency=low

  * New upstream release.
  * debian/control: updated standards version to 3.7.2.

 -- Yves-Alexis Perez <corsac@corsac.net>  Mon, 10 Jul 2006 19:23:31 +0200

xfce4-appfinder (4.3.90.1-1) unstable; urgency=low

  * New Upstream Release

 -- Yves-Alexis Perez <corsac@corsac.net>  Wed, 03 May 2006 18:35:05 +0100

xfce4-appfinder (4.2.3-2) unstable; urgency=low

  * Fix for X11R7; stop depending on xlibs-static-*

 -- Simon Huggins <huggie@earth.li>  Mon, 17 Apr 2006 18:16:05 +0100

xfce4-appfinder (4.2.3-1) unstable; urgency=low

  * New Upstream Release

 -- Yves-Alexis Perez <corsac@corsac.net>  Sun, 06 Nov 2005 22:01:12 +0100

xfce4-appfinder (4.2.2-1) unstable; urgency=low

  * New Upstream Release
  * Change suite to unstable

 -- Simon Huggins <huggie@earth.li>  Sat, 18 Jun 2005 09:49:16 +0100

xfce4-appfinder (4.2.1-1) experimental; urgency=low

  * ML: New Upstream Release (Xfce 4.2.1)
  * ML: Upload to experimental to prevents problems with NEW packages
  * ML: debian/control: Added/fixed Maintainer/Uploaders fields

 -- Martin Loschwitz <madkiss@debian.org>  Sat, 19 Mar 2005 13:02:00 +0100

xfce4-appfinder (4.2.0-1) experimental; urgency=low

  * Initial Debianisation
  * Based on package by Benedikt Meurer

 -- Simon Huggins <huggie@earth.li>  Sat, 15 Jan 2005 14:54:39 +0000
